pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2014 Alexander Sulfrian
License | GNU GPL, version 2 or above
Maintainer | Alexander Sulfrian <alexander.sulfrian@fu-berlin.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.TWiki

Description

Conversion of twiki text to `Pandoc` document.

Synopsis

- readTWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readTWiki :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc #

Read twiki from an input string and return a Pandoc document.